import { eventSub } from "index";
import { chatterId, streamerId } from "main";
import { deleteMessageFromChatWidget } from "web/chatWidget/message";

eventSub.onChannelChatMessageDelete(streamerId, chatterId, async (msg) => {
	deleteMessageFromChatWidget(msg);
});
